Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_UDP_Receiver.cpp File Reference

`#include "orbsvcs/Event/ECG_UDP_Receiver.h"`
`#include "orbsvcs/Event_Utilities.h"`
`#include "ace/SString.h"`
`#include "ECG_UDP_Receiver.i"`

Include dependency graph for ECG_UDP_Receiver.cpp:

## Compounds
class | TAO_ECG_Event_CDR_Decoder
## Functions
const char * | get_rcsid_Event_ECG_UDP_Receiver (const char *)
## Variables
const char * | rcsid_Event_ECG_UDP_Receiver = get_rcsid_Event_ECG_UDP_Receiver ( rcsid_Event_ECG_UDP_Receiver )

## Function Documentation

const char* get_rcsid_Event_ECG_UDP_Receiver | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_ECG_UDP_Receiver = get_rcsid_Event_ECG_UDP_Receiver ( rcsid_Event_ECG_UDP_Receiver )`[static]`